/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/CLI/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Legacy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo::CLI::Compat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo::Legacy.3
